Teeworlds 'client.cpp' Memory Corruption Vulnerability

Bugtraq ID: 94381
Class: Unknown
CVE: CVE-2016-9400
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: May 26 2017 02:00PM
Credit: Felix Geyer
Vulnerable: Teeworlds Teeworlds 0.6.3
Teeworlds Teeworlds 0.6.2
Teeworlds Teeworlds 0.6.1
Gentoo Linux
Not Vulnerable: Teeworlds Teeworlds 0.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus